#configuration file
auth_order	radius,local

login_tries	4

login_timeout	60

nologin /etc/nologin

issue	/app/radius/issue

#authserver 	10.130.216.204:1212

acctserver 	localhost

servers		/app/radius/radius_config/servers

dictionary 	/app/radius/etc/radiusclient/dictionary

login_radius	login.radius

mapfile		/app/radius/etc/radiusclient/port-id-map

default_realm

radius_timeout	7

radius_retries	3

radius_deadtime	0

login_local	login

#

#
















